[Desktop Entry]
Name=Openbox
Comment=Log in using the Openbox window manager (without a session manager)
Exec=/usr/pkg/bin/openbox-session
TryExec=/usr/pkg/bin/openbox-session
Icon=openbox
Type=Application
